{
  "id": 5541425,
  "name": "Mary Venn, defendant in error, v. Edward B. Joyce, plaintiff in error",
  "name_abbreviation": "Venn v. Joyce",
  "decision_date": "1931-04-06",
  "docket_number": "Gen. No. 34,874",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 399,
    "ocr_confidence": 0.5,
    "sha256": "81325104dadb18129cc577011591dbdaae612bea127244b1451ff9ae761a2531",
    "simhash": "1:4777a41fdb543c2d",
    "word_count": 64
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Venn, defendant in error, v. Edward B. Joyce, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Cohen & Berke, for plaintiff in error; Benjamin E. Cohen and Mayer Goldberg, of counsel.",
      "Irving E. Read and Kirkland, Fleming, Green & Martin, for defendant in error; David Jaeker and William H. Symmes, of counsel."
    ],
    "corrections": "",
    "head_matter": "Mary Venn, defendant in error, v. Edward B. Joyce, plaintiff in error.\nGen. No. 34,874.\nOpinion filed April 6, 1931.\nCohen & Berke, for plaintiff in error; Benjamin E. Cohen and Mayer Goldberg, of counsel.\nIrving E. Read and Kirkland, Fleming, Green & Martin, for defendant in error; David Jaeker and William H. Symmes, of counsel."
  },
  "file_name": "0643-02",
  "first_page_order": 703,
  "last_page_order": 703
}
